
package de.ivu.elect.business.benutzerverwaltung.entity;

/**
 * on 15.05.2015.
 */
public enum BenutzerEditorButtonEinstellung {

  AM_ENDE_EINBLENDEN {
    @Override
    public boolean isFixiert() {
      return false;
    }
  },
  AUF_SEITE_FIXIEREN {
    @Override
    public boolean isFixiert() {
      return true;
    }
  };

  public abstract boolean isFixiert();

}
